.HailList .slide {
	overflow:hidden;
	width:100%;
	position: relative;
}

.HailList .slide-inner {
	width: 200%;
	left: 0%;
	overflow:visible;
	position: relative;
}

.HailList .slide-inner.animate {
	-webkit-transition: left 1s ease;
	transition: left 1s ease;
}

.HailList .slide-inner.next {
	left: -100%;
}

.HailList .slide-inner.back {
	left: 100%;
}

.HailList .slide-inner.back .HailArticle:first-child,
.HailList .slide-inner.back > .HailArticle:first-child {
	position: absolute; 
	left: -50%;
}

.HailList .slide-inner .HailArticle,
.HailList .slide-inner > .HailArticle:first-child {
	-webkit-transition: none;
	transition: none;
}

.HailArticle:nth-child(n + 3) {
	display:none;
}

@media (min-width: 768px) {
	.HailArticle:nth-child(3) {
		display:block;
	}
	
	.HailList .slide-inner {
		width: 150%;
	}
	
	.HailList .slide-inner.next {
		left: -50%;
	}

	.HailList .slide-inner.back {
		left: 50%;
	}

	.HailList .slide-inner.back .HailArticle:first-child,
	.HailList .slide-inner.back > .HailArticle:first-child {
		position: absolute; 
		left: -33.333333333333%;
	}
	
}

@media (min-width: 992px) {
	.HailArticle:nth-child(4) {
		display:block;
	}

	.HailList .slide-inner {
		width: 133.333333333333%;
	}
	
	.HailList .slide-inner.next {
		left: -33.333333333333%;
	}

	.HailList .slide-inner.back {
		left: 33.333333333333%;
	}

	.HailList .slide-inner.back .HailArticle:first-child,
	.HailList .slide-inner.back > .HailArticle:first-child {
		position: absolute; 
		left: -25%;
	}
}
